// 
// File name: NeuroCommon.h
//
// Discription: Common function
//
// Programmer: Vladimir P. Stasevich (SV)
//
// History: 
//    Created 16.02.2000 (SV)
//

#ifndef NEUROCOMMON_H
#define NEUROCOMMON_H

int SetSigmoidType( TActivateFuncTypes st );

float SetSigmoidAlfa( float Al );

float SetMiuParm(float Mi);

float SetNiuParm(float Ni);

float SetLimit(float Li);

unsigned SetDSigma(unsigned d);


#endif

